Mailinglist Archive: opensuse-updates (180 mails)

< Previous Next >
openSUSE-SU-2017:0250-1: moderate: Security update for xtrabackup
openSUSE Security Update: Security update for xtrabackup
______________________________________________________________________________

Announcement ID: openSUSE-SU-2017:0250-1
Rating: moderate
References: #1019858
Cross-References: CVE-2016-6225
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for xtrabackup fixes the following issues:

- CVE-2016-6225: xbcrypt encryption IV not being set properly (boo#1019858)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2017-131=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

xtrabackup-2.2.12-8.1
xtrabackup-debuginfo-2.2.12-8.1
xtrabackup-debugsource-2.2.12-8.1
xtrabackup-test-2.2.12-8.1


References:

https://www.suse.com/security/cve/CVE-2016-6225.html
https://bugzilla.suse.com/1019858


< Previous Next >
This Thread
  • No further messages